services:
  maneshtrader:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: maneshtrader
    restart: unless-stopped
    ports:
      - "8501:8501"
    volumes:
      - ./data:/root/.web_local_shell
